A user of our site is getting an error "the validator 'alnum' was not found". I've been using fValidate for months, and this is the first time anyone has had this problem. He's using IE5, is fValidate IE5 compatible?

any suggestions?

thanks!